Subject: Re: Kae's Report 1st to 10th March
From: Ashish Dabral <[email-masked]>
To: Deeksha <[email-masked]>
Date: Fri, 17 Apr 2020 23:48:29 -0700 (MST)

Sure ma'am 

Regards, 
Ashish Dabral 

From: "Deeksha" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Friday, April 17, 2020 12:14:26 AM 
Subject: Re: Kae's Report 1st to 10th March 

Ashish please deduct 2.5 days total and let Saurabh know the amount please. 

Sent from my iPhone 

On 14 Apr 2020, at 14:36, Deeksha Dadu <[email-masked]> wrote: 

BQ_BEGIN

Let me discuss with Saurabh how to penalise for other days. Apart from what I have mentioned below, I feel we can mark her absent for one full day for all other days. I will let u know. 

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Date: Monday, 13 April 2020 at 4:21 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Kae's Report 1st to 10th March 

Hi Ma'am, 

Please find the attached. 

	Date 	Doha 	Jayway 	TxtNation 	Colocation 	HFL Calls 	Total 	Remarks 
	01-Mar-2020 					2 	2 	2 calls abandoned at 22:10, her phone was not registered. she came late, her shift was 22:00-07:00- How late was she? And after she came in, did any calls get abandoned? 
	02-Mar-2020 						0 	OFF 
	03-Mar-2020 					1 	1 	One abandoned call at 2:49 within 2 second. Customer called back - Ok 
	04-Mar-2020 					1 	1 	One abandoned call at 4:09 within 45 second. She was available 
	05-Mar-2020 				1 	2 	3 	2 abadoned calls at 00:58 and 1:00 both were abandoned within 00:45 second. She was available 
	06-Mar-2020 					4 	4 	2 abandoned calls at 2:27 and 2:30 both were abandoned 00:45 seconds. She was available. 

2 abandoned calls at 1:14, during first call she was on another call and second call abandoned time is 4 second. However, Customer called again – Half day 
	07-Mar-2020 					1 	1 	1 abandoned call at 22:03 her phone was not registered that time. Shift was same 22:00-07:00 
	08-Mar-2020 						0 	OFF 
	09-Mar-2020 					2 	2 	2 calls abandoned at 1:47 and 1:50, first call abandoned within 3 second and 2nd calls within 15 seconds. She was available no call back 
	10-Mar-2020 	1 			3 	4 	8 	1 call abadoned at 2:24 within 16 second. She was available. Customer called back again 

1 call abandoned at 00:23. Her phone was not registered that time - mark her complete absent for this day 
		1 	0 	0 	4 	17 	22 	

Regards, 
Ashish Dabral 

BQ_END